<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>TheHam</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="shortcut icon" href="./img/icons/favicon.svg" type="image/x-icon" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet" />
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
  </head>

  <body>
    <header class="header parallax">
      <nav class="nav-bar">
        <div class="nav-bar-inner container">
          <img class="nav-logo" src="./img/logo/Logo.svg" alt="H theHam" />
          <ul class="nav-item-container">
            <li class="nav-item"><a href="#">HOME</a></li>
            <li class="nav-item"><a href=" #">ABOUT</a></li>
            <li class="nav-item"><a href=" #">BLOG</a></li>
            <li class="nav-item"><a href=" #">SKILLS</a></li>
            <li class="nav-item"><a href=" #">SERVICE</a></li>
            <li class="nav-item"><a href=" #">WORK</a></li>
            <li class="nav-item"><a href=" #">TESTIMONIAL</a></li>
            <li class="nav-item">
              <a href="#"><img src="./img/logo/Search icon 1.svg" alt="search loop" /></a>
            </li>
          </ul>
        </div>
      </nav>
      <section class="hero container">
        <p class="hero-title">
          THE HAM IS
          <span class="hero-title-strong">WORDPRESS THEME</span>
        </p>
        <p class="hero-subtitle">WE ARE CREATIVE</p>
        <p class="hero-call">Just Buy And Enjoy These Awesome Features</p>
        <button type="submit" class="btn-explore btn">EXPLORE NOW</button>
        <button type="submit" class="btn-purchase btn">PURCHASE NOW</button>
      </section>
      <div class="hero-box-container">
        <div class="hero-box-item">
          <img src="./img/hero-box-icons/1st-hand.svg" alt="Hand" />
          <p>DIFFERENT THEME OPTION</p>
        </div>
        <div class="hero-box-item">
          <img src="./img/hero-box-icons/2nd-diamond.svg" alt="Diamond" />
          <p>FULLY CUSTOMAZIBLE</p>
        </div>
        <div class="hero-box-item">
          <img src="./img/hero-box-icons/3rd-bulb.svg" alt="Bulb" />
          <p>UNLIMITED SUPPORT</p>
        </div>
        <div class="hero-box-item">
          <img src="./img/hero-box-icons/4th-monitors.svg" alt="Monitors" />
          <p>RESPONSIVE ALL DEVICE</p>
        </div>
      </div>
    </header>
    <main class="main container">
      <h2 class="service-header titles-two-lines title">Our Services</h2>
      <div class="centered-content">
        <ul class="tabs">
          <li class="tabs-title active" data-tabs-title="webDesign">Web Design</li>
          <li class="tabs-title" data-tabs-title="graphicDesign">Graphic Design</li>
          <li class="tabs-title" data-tabs-title="onlineSupport">Online Support</li>
          <li class="tabs-title" data-tabs-title="appDesign">App Design</li>
          <li class="tabs-title" data-tabs-title="onlineMarketing">Online Marketing</li>
          <li class="tabs-title" data-tabs-title="seoService">Seo Service</li>
        </ul>
        <ul class="tabs-content">
          <li data-tabs-content="webDesign">
            <img src="./img/tabs-pic/Layer 47.jpg" alt="Lorem" />
            <p>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
              mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum
              dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
              aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
              est laborum.
            </p>
          </li>
          <li data-tabs-content="graphicDesign">
            <img src="./img/tabs-pic/Layer 50.jpg" alt="Lorem" />

            <p>
              Sed do Lorem ipsum dolor sit amet, consectetur adipisicing elit, eiusmod tempor incididunt ut labore et
              dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
              mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum
              dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
              aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
              est laborum.
            </p>
          </li>
          <li data-tabs-content="onlineSupport">
            <img src="./img/tabs-pic/Layer 51.jpg" alt="Lorem" />
            <p>
              Tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
              adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
              occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
              mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </li>
          <li data-tabs-content="appDesign">
            <img src="./img/tabs-pic/Layer 52.jpg" alt="Lorem" />
            <p>
              labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
              deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
              proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est
              laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut
              labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
              deserunt mollit anim id est laborum.
            </p>
          </li>
          <li data-tabs-content="onlineMarketing">
            <img src="./img/tabs-pic/Layer 55.jpg" alt="Lorem" />
            <p>
              Tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
              adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
              occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
              mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
              in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </li>
          <li data-tabs-content="seoService">
            <img src="./img/tabs-pic/Layer 56.jpg" alt="Lorem" />
            <p>
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
              proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
              consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur
              sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
              Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
              proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </li>
        </ul>
      </div>
    </main>
    <section class="purchase">
      <p class="purchase-title">EVERYTHING IS READY. JUST BUY AND INSTALL NOW</p>
      <p class="purchase-subtitle">
        Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
      </p>
      <button type="button" class="purchase-button btn">PURCHASE NOW</button>
    </section>
    <section class="our-work-section">
      <div class="our-work-content-wrapper container">
        <h2 class="our-work titles-two-lines title">Our Amazing Work</h2>
        <ul class="our-work-tabs tabs">
          <li class="sort-tabs" data-category="all">All</li>
          <li class="sort-tabs" data-category="Graphic Design">Graphic Design</li>
          <li class="sort-tabs" data-category="Web Design">Web Design</li>
          <li class="sort-tabs" data-category="Landing Pages">Landing Pages</li>
          <li class="sort-tabs" data-category="Wordpress">Wordpress</li>
        </ul>
        <div class="our-work-img-container"></div>
        <button type="button" class="load-more-btn">
          <img class="load-more-btn-icon" src="./img/icons/Forma 1.svg" alt="plus" />
          <span>LOAD MORE</span>
        </button>
      </div>
    </section>
    <section class="breaking-news-section container">
      <h2 class="breaking-news-title titles-two-lines title">Breaking News</h2>
      <div class="breaking-news-content-container">
        <a href="#" class="breaking-news-card-item">
          <img src="./img/tabs-pic/Layer 47.jpg" alt="man" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
        <a href="#">
          <img src="./img/tabs-pic/Layer 50.jpg" alt="fire" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
        <a href="#">
          <img src="./img/tabs-pic/Layer 51.jpg" alt="bike-trip" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
        <a href="#">
          <img src="./img/tabs-pic/Layer 52.jpg" alt="graphic design" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
        <a href="#">
          <img src="./img/tabs-pic/Layer 53.jpg" alt="sea with birds" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
        <a href="#">
          <img src="./img/tabs-pic/Layer 54.jpg" alt="extreme-bike-forest" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
        <a href="#">
          <img src="./img/tabs-pic/Layer 55.jpg" alt="waterfall" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
        <a href="#">
          <img src="./img/tabs-pic/Layer 56.jpg" alt="writing" />
          <p class="breaking-news-p-on-hover">Amazing Blog Post</p>
          <p>By admin | 2 comment</p>
        </a>
      </div>
    </section>
    <section class="about-the-ham-section">
      <h2 class="about-the-ham-title titles-two-lines title container">What People Say About theHam</h2>
      <div class="about-the-ham-client-feedback container">
        <img src="./img/icons/Combined shape 2474.svg" alt="" />
        <div class="swiper-slide" data-article="1">
          <p class="about-the-ham-text-describe">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio
            nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <p class="about-the-ham-reviewer-name">Hasan Ali</p>
          <p class="about-the-ham-position">UX Designer</p>
          <img src="./img/reviewers/1st-reviewer.png" alt="Hasan Ali Photo" />
        </div>
        <div class="swiper-slide" data-article="2">
          <p class="about-the-ham-text-describe">
            Luctus, quam dui laoreet sem, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
            massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum
            odio nisi quis massa. Morbi pulvinar odio eget.
          </p>
          <p class="about-the-ham-reviewer-name">Lada Malek</p>
          <p class="about-the-ham-position">UI Designer</p>
          <img src="./img/reviewers/2nd-reviewer.png" alt="Lada Malek Photo" />
        </div>
        <div class="swiper-slide" data-article="3">
          <p class="about-the-ham-text-describe">
            Tempus ultricies luctus, quam dui laoreet integer dignissim, augue sem, non dictum odio nisi quis massa.
            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio
            nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <p class="about-the-ham-reviewer-name">Kamil Radzha</p>
          <p class="about-the-ham-position">Frond End Engineer</p>
          <img src="./img/reviewers/3rd-reviewer.png" alt="Hasan Ali Photo" />
        </div>
        <div class="swiper-slide" data-article="4">
          <p class="about-the-ham-text-describe">
            Eget aliquam facilisis integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
            odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
            sem, non dictum odio nisi quis massa.
          </p>
          <p class="about-the-ham-reviewer-name">Mada Abib</p>
          <p class="about-the-ham-position">Business Analysis</p>
          <img src="./img/reviewers/4th-reviewer.png" alt="Mada Abib Photo" />
        </div>
        <div class="bullet-icons-container">
          <img
            src="./img/reviewers/1st-small-reviewer.png"
            class="bullet-icons-item"
            data-article="1"
            alt="Hasan Ali small photo"
          />
          <img
            src="./img/reviewers/2nd-small-reviewer.png"
            class="bullet-icons-item"
            data-article="2"
            alt="Lada Malek small photo"
          />
          <img
            src="./img/reviewers/3rd-small-reviewer.png"
            class="bullet-icons-item"
            data-article="3"
            alt="Hasan Ali smalll photo"
          />
          <img
            src="./img/reviewers/4th-small-reviewer.png"
            class="bullet-icons-item"
            data-article="4"
            alt="Mada Abib small photo"
          />
        </div>
      </div>
      <div class="dynamic-items-wrapper">
        <div class="swiper-button-left"></div>
        <div class="swiper-button-right"></div>
      </div>
    </section>
    <footer class="footer">
      <p class="footer-content">
        © Copyright 2015
        <span>theHam</span>
        | All Rights Reserved
      </p>
    </footer>
    <script src="./js/script.js"></script>
  </body>
</html>
